#kwike {
  border-radius: 0px;
  height: 100%;
  width: 100%;
  z-index: 995;
  display: none;
  top: 0px;
  left: 0px;
  position: fixed;
  background-color: #fff;
  opacity: 0.98;
  color: #000;
  overflow: auto;
}

#kwikeclose {
  position: absolute;
  top: 30px;
  right: 80px;
  font-size: 32px;
  font-weight: bold;
}

#kwikevp {
  width: 80%;
  margin: auto;
  border: 0px solid red;
}
